/*!
Theme Name: Liechti AG
Theme URI: https://bslthemes.com/
Author: bslthemes
Author URI: https://themeforest.net/user/bslthemes
Description: Builty - Construction WordPress Theme
Version: 1.0.3
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
Template: builty
Text Domain: builty-child
Tags: full-width-template, editor-style, featured-images, sticky-post, threaded-comments, translation-ready, theme-options
*/



/* Typography */

.heading > span, 
.heading-style-2 .data > span {
	color: #ffe000;
}

.heading.heading-style-3 p {
  max-width: 1080px;
}



/* Buttons */

.theme-btn {
	padding: 18px 70px 18px 30px;
}

button#scrollTop.scrollTopStick.active {
	background-color:#ffe000;
	opacity:0.8;
	transition: 0.3s ease-in-out;
}

button#scrollTop.scrollTopStick.active:hover {
	opacity:1;
}

button#scrollTop.scrollTopStick.active::before { 
	display:none;
}

button.scrollTopStick,
button.scrollTopStick.active {
	border:unset;
}

button.scrollTopStick i {
  color: #000;
  mix-blend-mode: unset;
}



/* Straighten all graphic elements to rectangular shapes */

.theme-btn::after {
	content: unset;
}

.theme-btn i {
	right:0;
}

.theme-btn i::after {
	transform:unset;
}

.featured-slider-one .owl-nav button.owl-prev::before, 
.featured-slider-one .owl-nav button.owl-next::before {
	transform: unset;
}

.featured-slider-one .owl-item.active::before {
	transform:skew(0) !important;
	display: none;
}

.featured-slider-one .owl-item.active::after {
	transform:translate(30px, -30%);
	opacity: 0.4 !important;
	display: none;
}

.about-style-one .about-data-left::before {
	transform: translateX(-50%) skew(0deg, 0deg);
}

.cta-section .cta-data figure::before {
	transform: translateX(0%) skew(0deg);
}

.cta-section .cta-data figure img {
	padding-top: 100px;
}

.blog-style-one .blog-data .blog-date::before {
	transform: translateX(-50%) skew(0deg);
	content:none;
}

.counter-style-one .counter-data::before {
	transform: translateX(30px) skew(0deg, 0deg);
	bottom: unset;
	top: calc(50% - 55px);
}

.renovation::before, 
.renovation::after {
	transform: translateX(-50%) skew(0deg);
	content:unset;
}

.renovation .reno-data::before {
	display:none;
}

.project-style-one::before {
	transform: skew(0deg);
}

.project-style-one .project-post .project-data {
	clip-path: unset;
}

.project-style-one .project-post .project-data .project-icon {
	transform: skew(0deg);
	right: -61px;
}

.project-style-one .project-post .project-data:hover .project-icon {
	right: -1px;
}

.project-style-one .project-post .project-data:hover .project-icon i {
	transform: skew(0deg);
}

.blog-style-one .blog-post .blog-image::before {
	transform: translateX(-50%) skew(0deg);
}

.blog-style-one .blog-post .blog-image a::before {
	transform: skew(0deg);
}

.blog-style-one .blog-post:hover .blog-image a {
  right: -30px;
}

.blog-style-one .blog-post .blog-image::before {
	display: none;
}

.featured-section-three .image::before, .featured-section-three .image::after {
	transform: translateX(-20%) skew(0deg);
}

.our-goal .data .goal-img::before {
	transform: translateX(-20%) skew(0deg);
}

@media (max-width: 1366px) {
  .project-style-one .project-post .project-data .project-icon {
    transform: skew(0deg) !important;
    right: 0 !important;
  }
}

@media (max-width: 480px) {
  .theme-btn i::after {
    transform: skew(0deg) !important;
  }
}


/* Header */

/* Bigger Header Container */

header .elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 1620px;
  padding-left: 30px;
  padding-right: 30px;
}

.desktop-nav .nav-bar > ul > li {
	white-space: nowrap;
}

@media (max-width: 1200px) {
  .banner-style-one {
    padding-top: 140px !important;
  }
}


/* Heading Section of most Blocks */

section.elementor-section div.heading img {
	max-width:260px;
}

@media (max-width: 991px) {
	section.elementor-section div.heading img {
		max-width:200px;
	}
}

section.elementor-section div.heading {
	padding-left:15px;
	padding-right:15px;
}


/* Responsive Menu */

.desktop-nav .extras #desktop-menu {
  display: none;
}

.mobile-nav ul > li.menu-item-has-children::before {
	top: 17px;
  width: 15px;
  height: 15px;
}

@media (min-width: 1201px) and (max-width: 1580px) {
	.desktop-nav, .desktop-nav .nav-bar > ul {
	  display:none;
	}
	.desktop-nav .extras .menu-start {
	  display: block;
	}
}

@media (min-width: 1581px) {
	.desktop-nav .extras {
		display:none;
	}
}

@media (max-width: 1581px) {
	.desktop-nav .extras .menu-start:before {
		content:"Menü";
		color: #fff;
    font-weight: 500;
    font-family: "Epilogue";
    vertical-align: middle;
	}
}

@media (max-width: 800px) {
	header #stickyHeader > div > section > div > div:first-child {
		width:30%;
	}
	header #stickyHeader > div > section > div > div:last-child {
		width:70%;
	}
}

@media (max-width: 600px) {
	header #stickyHeader > div > section > div > div:first-child {
		width:49%;
	}
	header #stickyHeader > div > section > div > div:last-child {
		width:49%;
	}
	header a.theme-btn {
		display: none;
	}
	.desktop-nav .extras .menu-start {
		margin-right:-25px;
	}
	.desktop-nav .extras .menu-start svg {
		margin-right:0;
	}
}

.mobile-nav a#res-cross::before {
  background-image: url('images/remove.svg') !important;
  width:45px;
  height:45px;
  top:33px;
}

.res-log img {
  max-width: 200px;
  width:70%;
}



/* Startseite */

.renovation .bbtn img {
	height: 180px;
}

.renovation .bbtn a i {
	color:#000;
}

@media (max-width: 991px) {
	body.home figure.goal-img {
		margin-top:25px !important;
	}
	body.home figure.goal-img:before {
		display:none;
	}
}


/* Services Block */

.history-style-one .history-data {
	margin-bottom:var(--bs-gutter-x);
}

.history-style-one .history-data figure img {
	height: 420px;
	object-fit: cover;
	object-position: center;
}

.history-style-one .history-data .details {
	padding-bottom: 125px;
}

.history-style-one > .container > .row {
	justify-content: center;
}

@media (min-width: 992px) {
  .history-style-one .row .col-lg-4 {
    flex: 0 0 auto;
    width: 50%;
  }
}



/* Unsere Stärken Block */

@media (min-width: 992px) {
  .service-style-one  .row .col-lg-4 {
    flex: 0 0 auto;
    width: 25%;
  }
}

.service-style-one  .row {
  justify-content: center;
}

.service-style-one .service-data::before {
  width: 140px;
  height: 150px;
  background: #f9f9f9;
  position: absolute;
	left: 30px;
  top: 20px;
  transform: skew(0deg);
}

.service-style-one .service-data .svg-icon::before {
	transform: skew(0deg);
}

.service-style-one .service-data a {
	pointer-events: none;
}

@media (max-width: 992px) {
  .service-style-one .service-data::before {
    display: none;
  }
}


/* Angebot Block */

.core-values .image figure a {
	pointer-events: none;
}

.core-values ul li {
  border-top: 2px solid #fff;
  padding: 50px 0;
  justify-content: space-between;
}

.core-values ul li:first-child {
	border-top: none;
}

.core-values ul li:last-child {
	border-bottom: none;
}

@media (max-width: 480px) {
	.core-values ul li .data .h3 {
		font-size:25px;
	}
}

@media (max-width: 480px) {
  .core-values ul li {
    padding: 40px 0 !important;
  }
}



/* Geschichte Block */

@media (min-width: 992px) {
	#timeline {
		height: calc(100% - 30px);
	}
	section.history.detail-page > div.container > div.row {
		max-height:300px;
	}

	/*
	section.history.detail-page > div.container > div:nth-last-child(2) {
		max-height:unset;
	}
	*/

	section.history.detail-page > div.container > div:last-child {
		max-height:unset;
	}
	
}



/* Referenzen Block */

.project-style-one .project-post .project-data {
	min-height: 220px;
	width:100%;
	margin-top:0;
	border:unset;
}

@media (max-width: 1199px) {
	.project-style-one .project-post .project-data {
		min-height: 250px;
	}
}

@media (max-width: 991px) {
	.project-style-one .project-post .project-data {
		min-height: unset;
	}
}


.project-style-one .project-post .project-data .project-icon {
	height:85px;
	top:-85px;
}

.project-style-one .project-post {
	overflow:hidden;
	transition: 0.3s ease-in-out;
	border: 1px solid #c1c1c1;
}

.project-style-one .project-post:hover {
	box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.05);
  -webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.05);
  -moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.05);
}

.project-style-one .project-post .project-data:hover {
	border-color:#c1c1c1 !important;
}

.project-style-one .project-post .project-data p {
	width:unset;
}

.project-style-one .project-post:hover .project-data .project-icon {
	background-color: #ffe000;
	right:-1px;
}

.project-style-one .owl-carousel .owl-stage-outer {
	overflow: visible;
}

.project-style-one > div.container {
	overflow: hidden;
}

.project-style-one .project-post figure img {
	transition: 0.3s ease-in-out;
}

.project-style-one .project-post:hover figure img {
  transform: scale(1.1);
}

.project-style-one.light-bg-color {
	background-color: transparent;
}

@media (max-width: 767px) {
  .project-style-one .project-post .project-data .project-icon {
  	transform: unset !important;
    right: 0 !important;
    position: absolute !important;
    padding: unset !important;
    background: #ffe000 !important;
    border: unset !important;
    border-radius: unset !important;
    margin-top: unset !important;
    width: 60px !important;
    height: 85px !important;
  }
	.blog-style-one .blog-post .blog-image a {
		right: -30px !important;
	}
}




/* CTA Block */

section.renovation .parallax::before {
	opacity:0.35;
}

section.renovation .reno-data h2 {
	font-size:50px;
}

@media (max-width: 1366px) {
	section.renovation .reno-data h2 {
		font-size:45px;
	}
	.renovation .reno-data .h3 {
		line-height:1.1 !important;
	}
}

@media (max-width: 1030px) {
  section.gap.renovation {
    padding: 120px 0;
  }
}

@media (max-width: 992px) {
	section.renovation .reno-data h2 {
		font-size:32px;
		line-height: 1.1;
	}
	.renovation .reno-data .h3 {
		font-size:36px !important;
	}
	section.renovation .bbtn > figure img {
	  width: 150px !important;
	  height: 150px !important;
	}
}

@media (max-width: 767px) {
	section.renovation .reno-data h2 {
		font-size:26px;
	}
	.renovation .reno-data .h3 {
		font-size:32px !important;
		line-height: 1.2 !important;
	}
}

@media (max-width: 425px) {
	section.renovation .reno-data h2 {
		font-size:30px;
		line-height: 40px;
	}
	section.renovation .bbtn > figure img {
	  width: 120px !important;
	  height: 120px !important;
	}
}

@media (max-width: 375px) {
	section.renovation .reno-data h2 {
		font-size:25px;
		line-height: 35px;
	}
}



/* Video Featured Three Block */

section.featured-section-three {
	padding-top:125px;
	padding-bottom:125px;
	height:auto;
}

@media (max-width: 992px) {
	.featured-section-three .data .h2 {
		font-size:35px;
	}
}




/* Blog Block */

.blog-style-one .blog-post:hover .blog-image img {
  transform: scale(1.1);
}

.blog-style-one .blog-data .blog-date {
	padding-right:20px;
	padding-bottom:5px;
}

.blog-style-one .blog-data {
  min-height: 205px;
}



/* Blog Single */

.single.single-post.single-format-standard div.parallax {
	background-image: url('../../uploads/2024/09/news_headeribld.jpg') !important;
}

.blog-detail .blog-data {
	position: absolute;
}

.blog-style-one.blog-detail .blog-post .blog-author {
	display: none;
}

body .category.shape.post-text-bottom {
	display:none;
}



/* Referenzen Single */

.banner-style-one .parallax {
	background-size: cover;
	background-position: center;
	opacity: 0.4;
	left: unset !important;
}

.next-prev-projects li.prev,
.next-prev-projects li.next {
	top:-69px;
}

.next-prev-projects li a {
	border:unset;
	background-color:unset !important;
	border-radius:unset;
	width: 150px;
	height:35px;
	display: flex;
}

.next-prev-projects li.prev a {
	justify-content: flex-start;
}

.next-prev-projects li.next a {
	justify-content: flex-end;
	width:130px;
}

.next-prev-projects li a::before {
	position: absolute;
	top:0;
	font-size:13px;
}

.next-prev-projects li.prev a::before {
	content:"Zum vorherigen Projekt";
	padding-left:35px;
}

.next-prev-projects li.next a::before {
	content:"Zum nächsten Projekt";
	padding-right:35px;
}

.next-prev-projects li a i {
	font-size:20px;
	transition: 150ms ease;
}

.next-prev-projects li a:hover i {
	transform:translateX(-10px);
}

.next-prev-projects li.next a:hover i {
	transform:translateX(10px);
}

@media (max-width: 992px) {
  .next-prev-projects {
  	display:none;
  }
}




/* Grüner Farbcode für Erntearbeiten Seite #85bc21 */

body.page-id-2700 header.header-style-one a img {
	filter: invert(53%) sepia(99%) saturate(330%) hue-rotate(40deg) brightness(100%) contrast(98%);
}

body.page-id-2700 header.header-style-one .theme-btn {
	border-color: #85bc21;
	background-color:#85bc21;
}

body.page-id-2700 header.header-style-one .theme-btn:hover {
	background-color: transparent;
}

body.page-id-2700 .heading > span {
	color:#85bc21;
}

body.page-id-2700 .service-style-one .service-data .svg-icon::before {
	border-color: #85bc21;
}

body.page-id-2700 .service-style-one .service-data:hover .svg-icon::before {
	background-color: #85bc21;
}

body.page-id-2700 .service-style-one .service-data:hover::before {
	background-color: #dcfdde;
}

body.page-id-2700 footer a img {
	filter: invert(53%) sepia(99%) saturate(330%) hue-rotate(40deg) brightness(100%) contrast(98%);
}

body.page-id-2700 .footer-style-one .footer-p-2 .footer-col ul li svg {
	fill:#85bc21;
}

body.page-id-2700 .project-style-one .project-post:hover .project-data .project-icon,
body.page-id-2700 .project-style-one .project-post .project-data:hover .project-icon {
	background-color: #85bc21;
}

body.page-id-2700 button#scrollTop.scrollTopStick.active {
	background-color: #85bc21;
}

body.page-id-2700 button#scrollTop.scrollTopStick.active::before {
  border: 3px dotted #85bc21;
}

body.page-id-2700 .featured-section-three .image::before {
	content:unset;
}

body.page-id-2700 .featured-section-three .image::after {
	background-color: #85bc21;
}

/* Grüner Farbcode für Erntearbeiten Startseite #85bc21 */

.history-style-one div.row > div:last-child .history-data a {
	background-color: #85bc21;
}



/* Seite Über uns */

.our-goal .theme-btn:hover {
  background-color: transparent;
  color: black;
}

section.row-reverse .our-goal div.row {
	flex-direction: row-reverse;
}

section.row-reverse .our-goal div.row > div:last-child .goal-img {
  z-index:1;
}

section.row-reverse .our-goal div.row > div:last-child .goal-img::before {
  transform: translateX(-80%) skew(0deg);
}

@media (min-width: 992px) {
	section.row-reverse .our-goal div.row > div:first-child {
		padding-left:45px;
	}
}

@media (max-width: 992px) {
	.our-goal .data .goal-img {
		margin-top:25px !important;
	}
	.our-goal .data .goal-img::before {
	  display:none;
	}
}



/* Seite Team */

body.page-id-1096 .banner-style-one .parallax {
  background-size: cover;
  background-position: center;
  opacity: 0.4;
  left: unset !important;
  background-position: center 36%;
}

body.page-id-1096 section.flex-center > div {
	justify-content: center;
}

body.page-id-1096 div.hidden {
	display: none;
}





/* Seite Kontakt */

.accordion-item {
	border:unset !important;
}

.acc2 .accordion-item.collapsed button::before, .acc2 .accordion-item button::before {
	width:55px;
	border-right: unset;
}

@media (max-width: 1025px) {
	section div.contact-form-2 {
		width: 400px;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}
}



/* 404 Seite */

.sb-404 {
  background-color: #000;
  padding-top: 125px;
  background-image:unset;
}

.sb-404__img::before {
  content: unset;
}

section.sb-404 .search-form input[type="submit"] {

}



/* Footer */

footer .elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 1320px;
}

.footer-style-one .footer-p-2 .footer-col p {
  width: 920px;
  max-width:100%;
  margin-left:auto;
  margin-right:auto;
  margin-top:0;
}

footer a {
	color:#b7b7b7;
	transition: 150ms ease;
}

footer a:hover,
footer a:focus {
	color:#ffe000;
}

.footer-style-one .footer-p-3 .footer-col div.social-medias a {
	text-decoration: none;
	font-size:22px;
}

.footer-style-one .footer-p-3 .footer-col a:hover,
.footer-style-one .footer-p-3 .footer-col a:focus {
	color:#ffe000;
}

.footer-style-one .footer-p-3 .footer-col a:hover::after, 
.footer-style-one .footer-p-3 .footer-col a::after {
	border:unset;
}

.footer-style-one .footer-p-3 .footer-col a::before {
	border:unset;
}

.footer-style-one .footer-p-2 .footer-col ul li {
	display: flex;
  justify-content: center;
}

.footer-style-one .footer-p-2 .footer-col ul li p {
  margin-left: unset;
  margin-right: unset;
  width: auto;
}

.footer-style-one .footer-p-2 .footer-col ul li svg {
	margin-right: 9px;
  margin-top: -1px;
}


